headline:
	en: Contact and social networks
	fr: Contact et réseaux sociaux
type: fields
fields:
	email:
		label:
			en: Email
			fr: Adresse e-mail
		type: email
		required: true
	instagram:
		type: url
		label:
			en: Instagram account
			fr: Compte Instagram
		icon: instagram
		required: true
